@charset "utf-8";

#mainVisual{overflow:hidden;position:relative;letter-spacing:-.2px;width:100%;height:100vh;background:#222;word-break:keep-all}
#mainVisual .main_slide{height:100%}
#mainVisual ul li{background:url(./main011.jpg) center no-repeat;background-size:cover}
#mainVisual ul li.bg02{background-image:url(./main022.jpg)}

/* 텍스트 */
#mainVisual .main_txt{display:flex;align-items:flex-end;justify-content:space-between;position:absolute;bottom:15%;left:50%;transform:translateX(-50%);z-index:101;width:100%;padding:0 8.3%;font-size:18px;line-height:1.5;color:rgba(255,255,255,.7);font-family:'Poppins','Pretendard'}
#mainVisual .main_txt .stit{display:block;font-size:16px;font-weight:500;color:#fff}
#mainVisual .main_txt .btit{margin:45px 0 70px;font-size:60px;font-weight:700;color:#fff;line-height:1.25;white-space:pre-line}
#mainVisual .main_txt p{white-space:pre-line}
/* 컨트롤 */
#mainVisual .controls{display:flex;flex-flow:column;align-items:flex-start;width:max-content;margin-top:100px}
#mainVisual .controls div{display:flex;align-items:center;margin-bottom:20px}
#mainVisual .controls .arr{cursor:pointer;padding-bottom:4px}
#mainVisual .controls .arr svg{position:relative;top:6px}
#mainVisual .controls .pager{width:75px;margin:0 35px; font-size:0}
#mainVisual .controls .pager span{position:relative;font-size:14px;font-weight:600;color:#fff}
#mainVisual .controls .pager span+span{opacity:.5;margin-left:20px;padding-left:20px}
#mainVisual .controls .pager span:before{content:"0"}
#mainVisual .controls .pager span+span:after{display:block;;content:"";position:absolute;left:0;top:4px;width:1px;height:12px;background:rgba(255,255,255,.4)}
#mainVisual .main_timeline{width:100%;height:auto;margin-right:12px}
#mainVisual .main_timeline span{display:none;position:relative;width:100%;height:2px;border-radius:0;background:#fff;opacity:1}
#mainVisual .main_timeline span.on{display:block}
#mainVisual .main_timeline span:before{content:"";position:absolute;top:0;left:0;width:100%;height:100%}
#mainVisual .main_timeline span.on:before{background:var(--primary);animation:progressbar 4s linear}
@keyframes progressbar{0%{width:0}to{width:100%}}

@media (max-width:1024px){
    #mainVisual .main_txt{flex-direction:column;align-items:center;justify-content:center;text-align:center}
}
@media (max-width:768px){
    #mainVisual{height:650px}
    #mainVisual .main_txt .stit{font-size:15px}
    #mainVisual .main_txt{bottom:10%;font-size:16px}
    #mainVisual .main_txt .btit{font-size:43px}
    #mainVisual .main_txt .btit{margin:35px 0 45px}
}
@media (max-width:650px){
    #mainVisual .main_txt p{white-space:normal;word-break:keep-all}
    #mainVisual .controls{margin-top:58px}
    #mainVisual .main_txt .btit{font-size:40px}
}
@media (max-width:480px){
    #mainVisual .main_txt .btit{margin:24px 0 30px;font-size:32px}
    #mainVisual .main_txt p{font-size:15px}
    #mainVisual .main_txt .stit{font-size:14px}
    #mainVisual .controls .pager span{font-size:13px}
    #mainVisual .controls div{margin-bottom:10px}
    #mainVisual{height:550px}
}
@media (max-width:380px){
    #mainVisual .main_txt .btit{font-size:28px}
    #mainVisual .main_txt .btit{margin-bottom:20px}
}